Bug 122591 - gtkam-0.1.11-2.i386.rpm has no gpg signature
gtkam-0.1.11-2.i386.rpm has no gpg signature
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gtkam (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-05 22:49 EDT by Tom London
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-06 07:30:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom London 2004-05-05 22:49:17 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040504

Description of problem:
gtkam-0.1.11-2 and gtkam-gimp-0.1.11-2 have no gpg signatures, so yum
with 'gpgcheck=1' fails

Version-Release number of selected component (if applicable):
gtkam-0.1.11-2

How reproducible:
Always

Steps to Reproduce:
1. yum update
2.
3.
    

Additional info:
Comment 1 Tim Waugh 2004-05-06 07:30:38 EDT
This is rawhide.

Note You need to log in before you can comment on or make changes to this bug.